@import "./variables";

html {
    background: $grad-gray2;
    background-color: $white;
}

html,
body {
    padding: 0;
    margin: 0;
    font-family: var(--font-roboto);
}

a {
    text-decoration: underline;
    color: $primary-color-dark;
    border-bottom: 2px solid transparent;

    &:hover {
        opacity: 0.8;
    }

    &:focus {
        outline: none;
    }

    &:focus-visible {
        border-bottom: 2px solid $primary-color-dark;
    }
}

button {
    &:focus {
        outline: none;
    }

    &:focus-visible {
        outline: 2px solid $primary-color-dark;
    }
}

input {
    &:focus {
        outline: none;
    }

    &:focus-visible {
        outline: 2px solid $primary-color-dark;
    }
}
